/*--------------------------------------------------------------
# Стили для меню. Начинаем отсюда
--------------------------------------------------------------*/

 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-style: normal;
  font-weight: normal;
  speak: none; 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
}
 
.icon-down-open:before { content: '\f004'; } /* '' */
.icon-up-open:before { content: '\f005'; } /* '' */
.icon-right-open:before { content: '\f006'; } /* '' */
.icon-left-open:before { content: '\f007'; } /* '' */
.icon-menu:before { content: '\f008'; } /* '' */

#mainnav-icon, #mainnav-toggle {
	display: none;
}

#mainnav-menu {
	float: left;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	padding: 0 0.4em;
	margin: 0;
}
#mainnav-menu li{
	float: left;
	position: relative;
	list-style: none;
}
#mainnav-menu a {
	display: block;
	padding: 1em 1.4em;
	text-decoration: none;
	font-size: 1em;
}
#mainnav-menu a:link, #mainnav-menu a:visited {
	text-decoration: none;
}

#mainnav-menu ul {
	position: absolute;
	display: none;
	z-index: 99;
	padding: 0;
}
#mainnav-menu ul li{
	margin: 0;
	border: none;
}
#mainnav-menu ul a {
	width: 250px;
	padding: 1em;
	float: left;
	background: rgba(0, 0, 0, 0.15);
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
#mainnav-menu ul a:link, #mainnav-menu ul a:visited{
	font-size: 0.9em;
	text-decoration: none;
	text-align: left;
}

#mainnav-menu li ul ul {
	margin-left: 250px;
}
#mainnav-menu li ul ul a {
	border-left: 1px solid rgba(255, 255, 255, 0.1);
}
#mainnav-menu li:hover ul ul, #mainnav-menu li:hover ul ul ul, #mainnav-menu li:hover ul ul ul ul{
	display:none;
}
#mainnav-menu li:hover ul, #mainnav-menu li li:hover ul, #mainnav-menu li li li:hover ul, #mainnav-menu li li li li:hover ul{
	display:block;
}
#mainnav-menu li.current_page_item a, #mainnav-menu li.current-menu-item a {
	text-decoration: underline;
}
#mainnav-menu li.current_page_item ul li a, #mainnav-menu li.current-menu-item ul li a{
	text-decoration: none;
}
#mainnav-menu ul li.current_page_item a, #mainnav-menu ul li.current-menu-item a {
	text-decoration: underline;
}
#mainnav-menu ul li.current_page_item ul li a, #mainnav-menu ul li.current-menu-item ul li a{
	text-decoration: none;
}
/* Tablets (landscape) | <960px */
@media only screen and (max-width: 1340px) {
	/* Mobile Main Navigation */
	
	/* Reset */
	#mainnav-menu, #mainnav-menu li, #mainnav-menu a, #mainnav-menu ul, 
	#mainnav-menu ul a, #mainnav-menu ul ul, #mainnav-menu li ul ul {
		margin: 0;
		padding: 0;
		position: static;
		float: none;
		display: inline;
		font-size: 1.0em;
		border: none;
		box-shadow: none;
		background: none;
		top: 0px;
		left: 0;
	}

	#mainnav { 
		position: absolute;
		right:  0;
		top: 99px;
		width: 369px;
		background: white;
		max-width: 100%;
		z-index: 1000;
	}

	#navi-wrap li ul {
		position: static;
	}

	#mainnav-menu li:hover ul ul, #mainnav-menu li:hover ul ul ul, #mainnav-menu li:hover ul ul ul ul,
	#mainnav-menu li:hover ul, #mainnav-menu li li:hover ul, #mainnav-menu li li li:hover ul, #mainnav-menu li li li li:hover ul
	{
		display: inline;
	}
	
	#mainnav-mobile-menu {
		background: white;
	}
	#mainnav-toggle {
		display: block;
		background-color: transparent;
		background-image: url('../img/burger.svg');
		background-repeat: no-repeat;
		background-position: center;
		width: 25px;
		height: 20px;
		border: 0;
	}
	#mainnav-toggle.active {
		cursor: pointer;
		background-image: url('../img/opennav.svg');
	}
	
	#mainnav-menu {
		display: none;
		width: 100%;
		background: white;
	}
	#mainnav-menu a {
		display: block;
		padding: .9em;
		text-decoration: none;
		font-size: 18px;
		clear: left;
	}

	#mainnav-menu ul {
		width: 100%;
	}
	#mainnav-menu ul a {
		display: block;
		width: 100%;
		padding: 1em 1em 1em 2em;
		font-size: 0.9em;
	}

	#mainnav-menu ul li ul {
		float: left;
		padding: 0;
		width: 100%;
	}
	#mainnav-menu ul li ul a {
		padding-left: 4em;
	}
	#mainnav-menu ul li ul li ul a{
		padding-left: 6em;
	}
	#mainnav-menu li.current_page_item a, #mainnav-menu li.current-menu-item a {
		text-decoration: underline;
	}
	#mainnav-menu li.current_page_item ul li a, #mainnav-menu li.current-menu-item ul li a{
		text-decoration: none;
		text-align: left;
		max-width: 80%;
	}
	#mainnav-menu ul li.current_page_item a, #mainnav-menu ul li.current-menu-item a {
		text-decoration: underline;
	}
	
	#mainnav-menu .submenu-dropdown-toggle {
		float: right;
		display: block;
		margin: 0;
		padding: .9em 1.4em;

	}
	#mainnav-menu .submenu-dropdown-toggle:hover {
		cursor: pointer;
	}
	#mainnav-menu .submenu-dropdown-toggle:before {
	    content: url('../img/li-arrow.svg');
	}
	#mainnav-menu .submenu-dropdown-toggle.active:before {
		content: url('../img/bootom-arrow.svg');
	}
	#mainnav-menu ul .submenu-dropdown-toggle {
		padding: 0.75em 1.2em;
	}
	#mainnav-menu ul .submenu-dropdown-toggle:before {
		font-size: 16px;
	}

	#mainnav-menu {
		width: 250px;
		margin:  auto;
	}	

	#navi-wrap ul li {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	#navi-wrap ul li span {
		order: 2;
	}

	#navi-wrap ul li ul {
		width: 100%;
		order: 3;
	}
}

/* Big Screens Navi Fix | >720px */
@media only screen and (min-width: 1339px) {
	/* ensure #nav is visible on desktop version */
	#topnav-menu, #mainnav-menu {
		display: block !important;
	}
	#mainnav-menu li.menu-item:hover a {
		background: white;
		text-align: left;
	}
	#mainnav-menu li.menu-item:hover ul a:hover {
		background: white;
	}
	#mainnav-menu .menu-item-has-children .submenu-dropdown-toggle:after {
	    
	}
}






